[Desktop Entry]
Name=CDROM Device
Name[bg]=CDROM Óñòðîéñòâî
Name[ca]=Dispositiu CDROM
Name[cs]=Jednotka CDROM
Name[da]=Cdrom enhed
Name[de]=CD-ROM
Name[el]=Συσκευή CDROM
Name[eo]=Lumdiskingo
Name[es]=Unidad de CD-ROM
Name[et]=CDROM seade
Name[fi]=CDROM-laite
Name[fr]=CD-ROM
Name[gl]=Dispositivo de CDROM
Name[he]=רוטילקת ןקתה
Name[hr]=CDROM uređaj
Name[hu]=CD-ROM-eszköz
Name[is]=Geisladrif
Name[it]=Dispositivo CD-ROM
Name[ja]=CDROM デバイス
Name[ko]=시디롬 장치
Name[lt]=CDROM Įrenginys
Name[lv]=CDROM Iekārta
Name[mk]=CDROM уред
Name[nl]=Cd-romspeler
Name[no]=CDROM-enhet
Name[no_NY]=CD-ROM-eining
Name[oc]=Dispositiu CDROM
Name[pl]=CDROM
Name[pt]=Unidade de Leitura de CDROMs
Name[pt_BR]=Dispositivo de CDROM
Name[ro]=Dispozitiv CDROM
Name[ru]=Устройство CD-ROM
Name[sk]=CDROM Zariadenie
Name[sl]=Naprava CDROM
Name[sr]=CDROM uređaj
Name[sv]=CDROM-enhet
Name[ta]=CDROM º¡¾Éõ
Name[tr]=CDROM
Name[uk]=Пристрій компакт диску
Name[zh_CN.GB2312]=CDROM 设备
Name[zh_TW.Big5]=CDROM 設備
Comment=New CDROM Device
Comment[bg]=Íîâà Âðúçêà ñ CDROM Óñòðîéñòâî
Comment[ca]=Dispositiu CDROM nou
Comment[cs]=Nová jednotka CDROM
Comment[da]=Ny Cdrom enhed
Comment[de]=Neues CD-ROM-Gerät
Comment[el]=Νέα Συσκευή CDROM
Comment[eo]=Nova lumdiskingo
Comment[es]=Nueva Unidad de CD-ROM
Comment[et]=Uus CDROM seade
Comment[fi]=Uusi CDROM-laite
Comment[fr]=Nouveau périphérique CD-ROM
Comment[gl]=Novo Dispositivo de CDROM
Comment[he]=שדח רוטילקת ןקתה
Comment[hr]=Novi CDROM uređaj
Comment[hu]=Új CD-ROM eszköz
Comment[is]=Nýtt geisladrifstæki
Comment[it]=Nuovo dispositivo CD-ROM
Comment[ja]=新規CDROMデバイス
Comment[ko]=새 시디롬 장치
Comment[lt]=Naujas CDROM įrenginys
Comment[lv]=Jauna CDROM Iekārta
Comment[mk]=Нов CDROM уред
Comment[nl]=nieuwe cd-romspeler
Comment[no]=Ny CDROM-enhet
Comment[no_NY]=Ny CD-ROM-eining
Comment[oc]=Dispositiu CDROM nou
Comment[pl]=Nowe urządzenie CDROM
Comment[pt]=Nova Unidade de CDROMs
Comment[pt_BR]=Novo dispositivo de CDROM
Comment[ro]=Dispozitiv CDROM nou
Comment[ru]=Новое устройство CD-ROM
Comment[sk]=Nové CDROM zariadenie
Comment[sl]=Nova naprava CDROM
Comment[sr]=Novi CDROM uređaj
Comment[sv]=Ny CDROM-enhet
Comment[ta]=Ò¾¢Â CDROM º¡¾Éõ
Comment[tr]=Yeni CDROM Aygıtı
Comment[uk]=Новий пристрій компакт-диску
Comment[zh_CN.GB2312]=新建 CDROM 设备
Type=Link
URL=.source/CDROM-Device.desktop
Icon=cdrom_unmount
